# Generated by Django 2.2.7 on 2020-01-31 16:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0038_country_calling_code'),
    ]

    operations = [
        migrations.AlterField(
            model_name='address',
            name='district_name',
            field=models.CharField(blank=True, default='', max_length=500, null=True, verbose_name='District name'),
        ),
    ]
